/*
 Theme Name:   Academic Entertainment
 Theme URI:    
 Description:  Divi Child Theme
 Author:       James Alborough
 Author URI:   http://bearstar.net
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  academicentertainment
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

h1,h2,h3,h4 {
    white-space: normal;
    word-wrap:normal;
}


.et_pb_section, .et_pb_section *{
animation:none !important;
}

#top-menu li li {
    margin: 0;
    padding: 0;
	line-height:1.3;

}

.nav li ul {
    padding: 10px 0;
    }

#top-menu li li a {
    width: 240px;
    padding: 6px 10px;
    font-size: 13px;
}

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }


/* make column heights equal, add class to rows */
.align-center .et_pb_column { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.et_pb_pagebuilder_layout #main-footer {
    margin-top: 0px;
    
} 
.entry-content {
    padding-bottom: 50px;
}
.et_pb_pagebuilder_layout .entry-content {
    padding-bottom: 0px;
}

p:not(.has-background):last-of-type {
    padding-bottom: 1em;
}

/* SHOWS */

.top-section {
	display:grid;
	grid-template-columns:2fr 1fr;
	grid-column-gap:2em;

}


/* TABS */


.tabsection {
  margin-top: 20px;
}

ul.tabs-nav {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.tabs-nav li:first-child a {
    border-right: 0;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
}
.tabs-nav .tab-active  {
    background: hsl(120, 11%, 96%);
    border-bottom-color: hsla(0, 0%, 0%, 0);
    color: hsl(85, 54%, 51%);
    cursor: default;
}
.tabs-nav a {
    border: 1px solid hsl(210, 6%, 79%);
    color: hsl(215, 6%, 57%);
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 40px;
    line-height: 44px;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
position: relative;
}
.tabs-nav {
    max-width: 1200px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(100px,1fr));
	justify-content: center;
	width: 100%;
}
.tabs-stage {
    border: 1px solid hsl(210, 6%, 79%);
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -ms-border-radius: 0 0 6px 6px;
    -o-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    border-top: 0;
    clear: both;
    margin-bottom: 20px;
    position: relative;
    top: -1px;
    width: 100%;
    padding:30px;
}


.gallery {
	display:grid !important;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap:2em;
	grid-row-gap:2em;
	margin:20px 0;

}

.tab-content {
    display: block;
    margin-top: -100px;
    padding-top:100px;
    z-index: -1;
}

.related-posts {
	display:grid;
	grid-template-columns:repeat(4,22%);
	grid-column-gap:3em;
	margin-bottom:30px;
}
.related-posts .post {
	border:1px solid #ccc;
	border-radius:5px;
	display: grid;
	grid-auto-rows: auto 1fr auto;
	padding-bottom: 15px;
	margin-bottom:30px;
}

.related-posts figure {
	height: 140px;
	overflow: hidden;
}

.related-posts .blogblurb {
	padding:15px;
	
}

.related-posts .blogblurb a {
  color: #000;
  line-height: 20px;
  font-size: 18px;
}
.related-posts .blogblurb a:hover {
color: #00ABE6;
}

.related-posts .button {
padding:0 15px;
}

#tab2,.testimonial-videos {
	display:grid;
	grid-template-columns:repeat(2,50%);
	grid-column-gap:2em;
}

@media screen and (max-width:1400px) {
	#main-header .container {
	width:90%;
	}
}


@media screen and (max-width:980px) {
	.et_header_style_left #logo {
	max-width:70%;
	max-height: 100%;
	}
	.top-section {

  grid-template-columns: auto;
  grid-column-gap: 0em;
	}
	
	.related-posts {

	grid-template-columns:auto;
	grid-column-gap:0em;
	
	}
	#imageDataContainer {
	width: 100% !important;
	}
	.gallery {

  grid-template-columns: 1fr 1fr;
  }

}

@media screen and (max-width:480px) {
	body #logo {
  	max-height: 90%;
  	max-width: 250px !important;
	}
	.gallery {

  grid-template-columns: 1fr;
  }
	
}